application.args=sample.param 
compile.on.save=false
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
user.properties.file=/home/psgendb/.netbeans/8.0/build.properties
work.dir=/home/psgendb/local/java/OligoMaker3/dist/sample_data
